<?xml version="1.0" encoding="utf-8"?>

<!-- /* ** */ -->
<CONFIG>
	<SCRIPT Sku="UK" Orientation="Portrait" ScreenWidth="800" ScreenHeight="1280">
	    <TEST_ITEM Disable="1" ErrorCode="1979" Name="CMD_OpenTest" Param="cat /sys/gtp_test/opentest;PASS"/>
	    <TEST_ITEM Disable="1" ErrorCode="1979" Name="CMD_ShortTest" Param="cat /sys/gtp_test/shorttest;PASS"/>
		<TEST_ITEM Disable="0" ErrorCode="1937" Name="Touch_Test" Param="10000" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1970" Name="Gyroscope_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1908" Name="Display_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1940" Name="Proximity_Test" Param="0;10;0;0"/>
		<TEST_ITEM Disable="1" ErrorCode="1940" Name="CapSensor_Test" Param="0;1;0"/>
		<TEST_ITEM Disable="1" ErrorCode="1956" Name="HallSensor_Test" Param="cat /data/data/hallsensor_status;Magnet detected;No magnet" />
	    <TEST_ITEM Disable="1" ErrorCode="1906" Name="LightSensor_Test" Param="300,5,300"/>
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1968" Name="VGACamCapture_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1967" Name="MainCamCapture_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1969" Name="MultiTouch_Test" Param="10" />
		<TEST_ITEM Disable="0" ErrorCode="1910" Name="Vibrator_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0;AudioMic_record.3gp"/>	 
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1927" Name="Receiver1_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1911" Name="Battery_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1913" Name="ModemBus_Test" Param="0"/>   
		<TEST_ITEM Disable="0" ErrorCode="1915" Name="SIMcard_Test" Param="0"/>
		<TEST_ITEM Disable="1" ErrorCode="1961" Name="GPS_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1912" Name="BT_Test" Param="0;on;off"/>
		<TEST_ITEM Disable="0" ErrorCode="1914" Name="WiFiBus_Test" Param="0;on;off"/>
		<TEST_ITEM Disable="0" ErrorCode="1939" Name="ECompass_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1916" Name="SDcard_Test" Param="/Removable/MicroSD/" />
	</SCRIPT>
	<SCRIPT Sku="S_Docking" Orientation="Portrait" ScreenWidth="1080" ScreenHeight="1794">
	    <TEST_ITEM Disable="0" ErrorCode="1925" Name="AC_Dock_to_PAD_Charging_Test" Param="1" />
		<TEST_ITEM Disable="0" ErrorCode="1925" Name="AC_DockCharging_Test" Param="1" />
		<TEST_ITEM Disable="0" ErrorCode="1925" Name="DockCharging_Test" Param="1" />
	    <TEST_ITEM Disable="0" ErrorCode="1916" Name="Dock_SD_Test" Param="/Removable/SD/"/>
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="CMD_USB2.0_Check" Param="USB2.0;cat /sys/devices/platform/tegra-xhci/usb1/1-2/1-2.2/speed;480" />
		<TEST_ITEM Disable="1" ErrorCode="1930" Name="CMD_USB3.0_Check" Param="USB3.0;cat /sys/devices/platform/tegra-xhci/usb2/2-1/speed;5000" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="Dock_USB1_Test" Param="/Removable/USBdisk1/" />
		<TEST_ITEM Disable="1" ErrorCode="1930" Name="USB_SPEED_Test" Param="/sdcard/TF701T_DOCK_USB_3.0.data;/Removable/USBdisk1/TF701T_DOCK_USB_3.0.data;5000" />
		<TEST_ITEM Disable="0" ErrorCode="1956" Name="HallSensor_Test" Param="cat /data/data/hallsensor_status;No magnet;Magnet detected" />
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="2023" Name="CMD_EC_FW_CHECK" Param="cat /sys/devices/virtual/switch/dock/name;DOCK-EC32T-0201" />
		<TEST_ITEM Disable="1" ErrorCode="2024" Name="CMD_GGIC_FW_UPDATE" Param="echo 6 > /sys/class/i2c-dev/i2c-0/device/0-000b/pad_battery_by_EC_bq27520_FW_update_enable" />
		<TEST_ITEM Disable="1" ErrorCode="2024" Name="CMD_GGIC_FW_CHECK" Param="cat /sys/class/i2c-dev/i2c-0/device/0-000b/pad_battery_by_EC_dock_gaugeIC_FW_version;DF_version: 2" />
	</SCRIPT>
	<SCRIPT Sku="B_MMI" Orientation="Portrait" ScreenWidth="800" ScreenHeight="1280">
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1966" Name="HDMI_Test" Param="cat /sys/class/switch/hdmi/state;1" />
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
	</SCRIPT>
	<SCRIPT Sku="B_Docking" Orientation="Portrait" ScreenWidth="800" ScreenHeight="1280">
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
	</SCRIPT>
	<SCRIPT Sku="S_MMI" Orientation="Portrait" ScreenWidth="800" ScreenHeight="1280">
		<TEST_ITEM Disable="0" ErrorCode="1937" Name="Touch_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1908" Name="Display_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1916" Name="SDcard_Test" Param="/Removable/MicroSD/" />
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1911" Name="Battery_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1968" Name="VGACamCapture_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1969" Name="MultiTouch_Test" Param="10" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1981" Name="LED_Red_Test" Param="echo 1 > /sys/devices/platform/tegra-i2c.1/i2c-1/1-0015/ec_charging_led;echo 0 > /sys/devices/platform/tegra-i2c.1/i2c-1/1-0015/ec_charging_led" />
		<TEST_ITEM Disable="0" ErrorCode="1981" Name="LED_Green_Test" Param="echo 2 > /sys/devices/platform/tegra-i2c.1/i2c-1/1-0015/ec_charging_led;echo 0 > /sys/devices/platform/tegra-i2c.1/i2c-1/1-0015/ec_charging_led" />
		<TEST_ITEM Disable="0" ErrorCode="1979" Name="TouchSelf_Test" Param="/system/bin/touch_debug 27884 23884;Self-Test OK" />
		<TEST_ITEM Disable="0" ErrorCode="1910" Name="Vibrator_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1910" Name="VibratorCmd_Test" Param="echo ON > /sys/devices/platform/cardhu_misc/cardhu_vibctl;echo OFF > /sys/devices/platform/cardhu_misc/cardhu_vibctl" />
		<TEST_ITEM Disable="1" ErrorCode="1978" Name="CameraFlash_Test" Param="echo A > /d/fjm6mo/i2c_open_camera;echo B > /d/fjm6mo/i2c_open_camera" />
		<TEST_ITEM Disable="1" ErrorCode="1980" Name="GyroSelf_Test" Param="mputest-static;Test : PASSED" />
		<TEST_ITEM Disable="0" ErrorCode="1966" Name="HDMI_Test" Param="cat /sys/class/switch/hdmi/state;1" />
		<TEST_ITEM Disable="1" ErrorCode="1977" Name="Dock_Speaker_Test" Param="0;0;lr8k16.wav;cat /sys/devices/platform/tegra-i2c.4/i2c-4/4-001a/audio_codec_mute_spk;cat /sys/devices/platform/tegra-i2c.4/i2c-4/4-001a/audio_codec_unmute_spk" />
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1925" Name="DockToPadCharging_Test" Param="1" />
		<TEST_ITEM Disable="0" ErrorCode="1980" Name="Disable_EC_Charging_Test" Param="cat /sys/devices/platform/tegra-i2c.1/i2c-1/1-0019/ec_dock_discharge;discharging 15 seconds" />
		<TEST_ITEM Disable="0" ErrorCode="1925" Name="DisCharging_Test" Param="-1" />
		<TEST_ITEM Disable="0" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
	</SCRIPT>
	
	
	<KEYPAD Sku="UK" LabelSize="20" KeyWidth="300" KeyHeight="60">
		<KEY Disable="0" Label="Volume Up" Code="24" KeyWidth="300" KeyHeight="60" KeyX="0" KeyY="0"/>
		<KEY Disable="0" Label="Volume Down" Code="25" KeyX="0" KeyY="120"/>
	</KEYPAD>

	<KEYBOARD Sku="UK" LabelSize="30" KeyWidth="170" KeyHeight="170">
		<ROW Orientation="Horizontal" KeyWidth="150" KeyHeight="120">
			<KEY Disable="0" Label="ESC" Code="4" LabelSize="30" />
			<KEY Disable="0" Label="F1" Code="131" LabelSize="30" />
			<KEY Disable="0" Label="F2" Code="132" LabelSize="30" />
			<KEY Disable="0" Label="F3" Code="133" LabelSize="30" />
			<KEY Disable="0" Label="F4" Code="134" LabelSize="30" />
			<KEY Disable="0" Label="F5" Code="135" LabelSize="30" />
			<KEY Disable="0" Label="F6" Code="136" LabelSize="30" />
			<KEY Disable="0" Label="F7" Code="137" LabelSize="30" />
			<KEY Disable="0" Label="F8" Code="138" LabelSize="30" />
			<KEY Disable="0" Label="F9" Code="139" LabelSize="30" />
			<KEY Disable="0" Label="F10" Code="144" LabelSize="30" />
			<KEY Disable="0" Label="F11" Code="145" LabelSize="30" />
			<KEY Disable="0" Label="F12" Code="146" LabelSize="30" />
			<KEY Disable="0" Label="F13" Code="140" LabelSize="30" />
			<KEY Disable="0" Label="F14" Code="25" LabelSize="30" />
			<KEY Disable="0" Label="F15" Code="24" LabelSize="30" />
			<KEY Disable="0" Label="F16" Code="141" LabelSize="30" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="`" Code="68" KeyWidth="130"/>
			<KEY Disable="0" Label="1" Code="8"/>
			<KEY Disable="0" Label="2" Code="9"/>
			<KEY Disable="0" Label="3" Code="10"/>
			<KEY Disable="0" Label="4" Code="11"/>
			<KEY Disable="0" Label="5" Code="12"/>
			<KEY Disable="0" Label="6" Code="13"/>
			<KEY Disable="0" Label="7" Code="14"/>
			<KEY Disable="0" Label="8" Code="15"/>
			<KEY Disable="0" Label="9" Code="16"/>
			<KEY Disable="0" Label="0" Code="7"/>
			<KEY Disable="0" Label="-" Code="69"/>
			<KEY Disable="0" Label="=" Code="70"/>
			<KEY Disable="0" Label="Backspace" Code="67" LabelSize="25" KeyWidth="340"/>
		</ROW>
		<ROW Orientation="Horizontal">
			<ROW Orientation="Vertical">
				<ROW Orientation="Horizontal">
					<KEY Disable="0" Label="Tab" Code="61" LabelSize="30" KeyWidth="290"/>
					<KEY Disable="0" Label="Q" Code="45"/>
					<KEY Disable="0" Label="W" Code="51"/>
					<KEY Disable="0" Label="E" Code="33"/>
					<KEY Disable="0" Label="R" Code="46"/>
					<KEY Disable="0" Label="T" Code="48"/>
					<KEY Disable="0" Label="Y" Code="53"/>
					<KEY Disable="0" Label="U" Code="49"/>
					<KEY Disable="0" Label="I" Code="37"/>
					<KEY Disable="0" Label="O" Code="43"/>
					<KEY Disable="0" Label="P" Code="44"/>
					<KEY Disable="0" Label="[" Code="71"/>
					<KEY Disable="0" Label="]" Code="72"/>
				</ROW>
				<ROW Orientation="Horizontal">
					<KEY Disable="0" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="290"/>
					<KEY Disable="0" Label="A" Code="29"/>
					<KEY Disable="0" Label="S" Code="47"/>
					<KEY Disable="0" Label="D" Code="32"/>
					<KEY Disable="0" Label="F" Code="34"/>
					<KEY Disable="0" Label="G" Code="35"/>
					<KEY Disable="0" Label="H" Code="36"/>
					<KEY Disable="0" Label="J" Code="38"/>
					<KEY Disable="0" Label="K" Code="39"/>
					<KEY Disable="0" Label="L" Code="40"/>
					<KEY Disable="0" Label=";" Code="74"/>
					<KEY Disable="0" Label="'" Code="75"/>
					<KEY Disable="0" Label="\" Code="73"/>
				</ROW>
			</ROW>
			<ROW Orientation="Horizontal">
				<KEY Disable="0" Label="Enter" Code="66" LabelSize="20" KeyWidth="180" KeyHeight="340"/>
			</ROW>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Shift" Code="59" LabelSize="15"/>
			<KEY Disable="0" Label="\" Code="211"/>
			<KEY Disable="0" Label="Z" Code="54"/>
			<KEY Disable="0" Label="X" Code="52"/>
			<KEY Disable="0" Label="C" Code="31"/>
			<KEY Disable="0" Label="V" Code="50"/>
			<KEY Disable="0" Label="B" Code="30"/>
			<KEY Disable="0" Label="N" Code="42"/>
			<KEY Disable="0" Label="M" Code="41"/>
			<KEY Disable="0" Label="," Code="55"/>
			<KEY Disable="0" Label="." Code="56"/>
			<KEY Disable="0" Label="/" Code="76" KeyWidth="140"/>
			<KEY Disable="0" Label="Shift" Code="60" LabelSize="15" KeyWidth="220"/>
			<KEY Disable="0" Label="↑" Code="19" KeyWidth="140"/>
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20" KeyWidth="140"/>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Crtl" Code="113" LabelSize="30"/>
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20"/>
			<KEY Disable="0" Label="Home" Code="142" LabelSize="20"/>
			<KEY Disable="0" Label="Search" Code="84" LabelSize="20"/>
			<KEY Disable="0" Label="" Code="62" KeyWidth="850"/>
			<KEY Disable="0" Label="Alt" Code="58" LabelSize="30"/>
			<KEY Disable="0" Label="≡" Code="82"/>
			<KEY Disable="0" Label="Ctrl" Code="114" LabelSize="30" KeyWidth="220"/>
			<KEY Disable="0" Label="←" Code="21" KeyWidth="140"/>
			<KEY Disable="0" Label="↓" Code="20" KeyWidth="140"/>
			<KEY Disable="0" Label="→" Code="22" KeyWidth="140"/>
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="US" LabelSize="40" KeyWidth="170" KeyHeight="170">
	<ROW Orientation="Horizontal" KeyWidth="150" KeyHeight="120">
			<KEY Disable="0" Label="ESC" Code="4" LabelSize="30" />
			<KEY Disable="0" Label="F1" Code="131" LabelSize="30" />
			<KEY Disable="0" Label="F2" Code="132" LabelSize="30" />
			<KEY Disable="0" Label="F3" Code="133" LabelSize="30" />
			<KEY Disable="0" Label="F4" Code="134" LabelSize="30" />
			<KEY Disable="0" Label="F5" Code="135" LabelSize="30" />
			<KEY Disable="0" Label="F6" Code="136" LabelSize="30" />
			<KEY Disable="0" Label="F7" Code="137" LabelSize="30" />
			<KEY Disable="0" Label="F8" Code="138" LabelSize="30" />
			<KEY Disable="0" Label="F9" Code="139" LabelSize="30" />
			<KEY Disable="0" Label="F10" Code="144" LabelSize="30" />
			<KEY Disable="0" Label="F11" Code="145" LabelSize="30" />
			<KEY Disable="0" Label="F12" Code="146" LabelSize="30" />
			<KEY Disable="0" Label="F13" Code="140" LabelSize="30" />
			<KEY Disable="0" Label="F14" Code="25" LabelSize="30" />
			<KEY Disable="0" Label="F15" Code="24" LabelSize="30" />
			<KEY Disable="0" Label="F16" Code="141" LabelSize="30" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="`" Code="68" KeyWidth="130"/>
			<KEY Disable="0" Label="1" Code="8"/>
			<KEY Disable="0" Label="2" Code="9"/>
			<KEY Disable="0" Label="3" Code="10"/>
			<KEY Disable="0" Label="4" Code="11"/>
			<KEY Disable="0" Label="5" Code="12"/>
			<KEY Disable="0" Label="6" Code="13"/>
			<KEY Disable="0" Label="7" Code="14"/>
			<KEY Disable="0" Label="8" Code="15"/>
			<KEY Disable="0" Label="9" Code="16"/>
			<KEY Disable="0" Label="0" Code="7"/>
			<KEY Disable="0" Label="-" Code="69"/>
			<KEY Disable="0" Label="=" Code="70"/>
			<KEY Disable="0" Label="Backspace" Code="67" LabelSize="25" KeyWidth="340"/>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Tab" Code="61" LabelSize="30" KeyWidth="290" />
			<KEY Disable="0" Label="Q" Code="45" />
			<KEY Disable="0" Label="W" Code="51" />
			<KEY Disable="0" Label="E" Code="33" />
			<KEY Disable="0" Label="R" Code="46" />
			<KEY Disable="0" Label="T" Code="48" />
			<KEY Disable="0" Label="Y" Code="53" />
			<KEY Disable="0" Label="U" Code="49" />
			<KEY Disable="0" Label="I" Code="37" />
			<KEY Disable="0" Label="O" Code="43" />
			<KEY Disable="0" Label="P" Code="44" />
			<KEY Disable="0" Label="[" Code="71" />
			<KEY Disable="0" Label="]" Code="72" />
			<KEY Disable="0" Label="\" Code="73" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Caps Lock" Code="115" LabelSize="30" KeyWidth="290" />
			<KEY Disable="0" Label="A" Code="29" />
			<KEY Disable="0" Label="S" Code="47" />
			<KEY Disable="0" Label="D" Code="32" />
			<KEY Disable="0" Label="F" Code="34" />
			<KEY Disable="0" Label="G" Code="35" />
			<KEY Disable="0" Label="H" Code="36" />
			<KEY Disable="0" Label="J" Code="38" />
			<KEY Disable="0" Label="K" Code="39" />
			<KEY Disable="0" Label="L" Code="40" />
			<KEY Disable="0" Label=";" Code="74" />
			<KEY Disable="0" Label="'" Code="75" />
			<KEY Disable="0" Label="Enter" Code="66" KeyWidth="340" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Shift" Code="59" LabelSize="30" KeyWidth="340"/>
			<KEY Disable="0" Label="Z" Code="54"/>
			<KEY Disable="0" Label="X" Code="52"/>
			<KEY Disable="0" Label="C" Code="31"/>
			<KEY Disable="0" Label="V" Code="50"/>
			<KEY Disable="0" Label="B" Code="30"/>
			<KEY Disable="0" Label="N" Code="42"/>
			<KEY Disable="0" Label="M" Code="41"/>
			<KEY Disable="0" Label="," Code="55"/>
			<KEY Disable="0" Label="." Code="56"/>
			<KEY Disable="0" Label="/" Code="76" KeyWidth="140"/>
			<KEY Disable="0" Label="Shift" Code="60" LabelSize="30" KeyWidth="220"/>
			<KEY Disable="0" Label="↑" Code="19" KeyWidth="140"/>
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20" KeyWidth="140"/>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Crtl" Code="113" LabelSize="30"/>
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20"/>
			<KEY Disable="0" Label="Home" Code="142" LabelSize="20"/>
			<KEY Disable="0" Label="Alt" Code="84" LabelSize="30"/>
			<KEY Disable="0" Label="" Code="62" KeyWidth="850"/>
			<KEY Disable="0" Label="Alt" Code="58" LabelSize="30"/>
			<KEY Disable="0" Label="≡" Code="82"/>
			<KEY Disable="0" Label="Ctrl" Code="114" LabelSize="30" KeyWidth="220"/>
			<KEY Disable="0" Label="←" Code="21" KeyWidth="140"/>
			<KEY Disable="0" Label="↓" Code="20" KeyWidth="140"/>
			<KEY Disable="0" Label="→" Code="22" KeyWidth="140"/>
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="JAPAN" LabelSize="30" KeyWidth="170" KeyHeight="170">
		<ROW Orientation="Horizontal" KeyWidth="150" KeyHeight="120">
			<KEY Disable="0" Label="ESC" Code="4" LabelSize="30" />
			<KEY Disable="0" Label="F1" Code="131" LabelSize="30" />
			<KEY Disable="0" Label="F2" Code="132" LabelSize="30" />
			<KEY Disable="0" Label="F3" Code="133" LabelSize="30" />
			<KEY Disable="0" Label="F4" Code="134" LabelSize="30" />
			<KEY Disable="0" Label="F5" Code="135" LabelSize="30" />
			<KEY Disable="0" Label="F6" Code="136" LabelSize="30" />
			<KEY Disable="0" Label="F7" Code="137" LabelSize="30" />
			<KEY Disable="0" Label="F8" Code="138" LabelSize="30" />
			<KEY Disable="0" Label="F9" Code="139" LabelSize="30" />
			<KEY Disable="0" Label="F10" Code="144" LabelSize="30" />
			<KEY Disable="0" Label="F11" Code="145" LabelSize="30" />
			<KEY Disable="0" Label="F12" Code="146" LabelSize="30" />
			<KEY Disable="0" Label="F13" Code="140" LabelSize="30" />
			<KEY Disable="0" Label="F14" Code="25" LabelSize="30" />
			<KEY Disable="0" Label="F15" Code="24" LabelSize="30" />
			<KEY Disable="0" Label="F16" Code="141" LabelSize="30" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="全角" Code="68" LabelSize="15" KeyWidth="140"/>
			<KEY Disable="0" Label="1" Code="8"/>
			<KEY Disable="0" Label="2" Code="9"/>
			<KEY Disable="0" Label="3" Code="10"/>
			<KEY Disable="0" Label="4" Code="11"/>
			<KEY Disable="0" Label="5" Code="12"/>
			<KEY Disable="0" Label="6" Code="13"/>
			<KEY Disable="0" Label="7" Code="14"/>
			<KEY Disable="0" Label="8" Code="15"/>
			<KEY Disable="0" Label="9" Code="16"/>
			<KEY Disable="0" Label="0" Code="7"/>
			<KEY Disable="0" Label="-" Code="69"/>
			<KEY Disable="0" Label="^" Code="70"/>
			<KEY Disable="0" Label="¥" Code="193" KeyWidth="140"/>
			<KEY Disable="0" Label="Backspace" Code="67" LabelSize="13" KeyWidth="190"/>
		</ROW>
		<ROW Orientation="Horizontal">
			<ROW Orientation="Vertical">
				<ROW Orientation="Horizontal">
					<KEY Disable="0" Label="Tab" Code="61" LabelSize="30" KeyWidth="290"/>
					<KEY Disable="0" Label="Q" Code="45"/>
					<KEY Disable="0" Label="W" Code="51"/>
					<KEY Disable="0" Label="E" Code="33"/>
					<KEY Disable="0" Label="R" Code="46"/>
					<KEY Disable="0" Label="T" Code="48"/>
					<KEY Disable="0" Label="Y" Code="53"/>
					<KEY Disable="0" Label="U" Code="49"/>
					<KEY Disable="0" Label="I" Code="37"/>
					<KEY Disable="0" Label="O" Code="43"/>
					<KEY Disable="0" Label="P" Code="44"/>
					<KEY Disable="0" Label="[" Code="71"/>
					<KEY Disable="0" Label="]" Code="72"/>
				</ROW>
				<ROW Orientation="Horizontal">
					<KEY Disable="0" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="290"/>
					<KEY Disable="0" Label="A" Code="29"/>
					<KEY Disable="0" Label="S" Code="47"/>
					<KEY Disable="0" Label="D" Code="32"/>
					<KEY Disable="0" Label="F" Code="34"/>
					<KEY Disable="0" Label="G" Code="35"/>
					<KEY Disable="0" Label="H" Code="36"/>
					<KEY Disable="0" Label="J" Code="38"/>
					<KEY Disable="0" Label="K" Code="39"/>
					<KEY Disable="0" Label="L" Code="40"/>
					<KEY Disable="0" Label=";" Code="74"/>
					<KEY Disable="0" Label="'" Code="75"/>
					<KEY Disable="0" Label="\" Code="73"/>
				</ROW>
			</ROW>
			<ROW Orientation="Horizontal">
				<KEY Disable="0" Label="Enter" Code="66" LabelSize="15" KeyWidth="180" KeyHeight="340"/>
			</ROW>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Shift" Code="59" LabelSize="30" KeyWidth="340"/>
			<KEY Disable="0" Label="Z" Code="54"/>
			<KEY Disable="0" Label="X" Code="52"/>
			<KEY Disable="0" Label="C" Code="31"/>
			<KEY Disable="0" Label="V" Code="50"/>
			<KEY Disable="0" Label="B" Code="30"/>
			<KEY Disable="0" Label="N" Code="42"/>
			<KEY Disable="0" Label="M" Code="41"/>
			<KEY Disable="0" Label="," Code="55"/>
			<KEY Disable="0" Label="." Code="56"/>
			<KEY Disable="0" Label="/" Code="76" KeyWidth="220"/>
			<KEY Disable="0" Label="\" Code="147" LabelSize="30" KeyWidth="140"/>
			<KEY Disable="0" Label="↑" Code="19" KeyWidth="140"/>
			<KEY Disable="0" Label="Fn" Code="60" LabelSize="16" KeyWidth="140"/>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Crtl" Code="113" LabelSize="30"/>
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20"/>
			<KEY Disable="0" Label="Home" Code="142" LabelSize="15" KeyWidth="140"/>
			<KEY Disable="0" Label="Search" Code="84" LabelSize="15" KeyWidth="140"/>
			<KEY Disable="0" Label="無変換" Code="190" LabelSize="15" KeyWidth="140"/>
			<KEY Disable="0" Label="" Code="62" KeyWidth="550"/>
			<KEY Disable="0" Label="変換" Code="191" LabelSize="15" KeyWidth="140"/>
			<KEY Disable="0" Label="" Code="192" LabelSize="30" KeyWidth="140"/>
			<KEY Disable="0" Label="Alt" Code="58" LabelSize="30" KeyWidth="140"/>
			<KEY Disable="0" Label="≡" Code="82" LabelSize="30" KeyWidth="140"/>
			<KEY Disable="0" Label="Ctrl" Code="114" LabelSize="30" KeyWidth="220"/>
			<KEY Disable="0" Label="←" Code="21" KeyWidth="140"/>
			<KEY Disable="0" Label="↓" Code="20" KeyWidth="140"/>
			<KEY Disable="0" Label="→" Code="22" KeyWidth="140"/>
		</ROW>
	</KEYBOARD>
</CONFIG>
